Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ arm64 ], all versions are unstable: [ 5.2.4-r1, 5.6.0 ]
    • UnstableOnly
      for arch: [ ppc64 ], all versions are unstable: [ 5.6.0 ]
  • 5.6.0
    • DeprecatedDep
      DEPEND: deprecated dependency: dev-libs/atk
    • DeprecatedDep
      RDEPEND: deprecated dependency: dev-libs/atk
  • 5.2.4-r1
    • DeprecatedDep
      DEPEND: deprecated dependency: dev-libs/atk
    • DeprecatedDep
      RDEPEND: deprecated dependency: dev-libs/atk
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potential: [ ~arm64 ]
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_11

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.